.root {
    width: 100%;
    min-height: 100vh;
    max-width: 100%;
    overflow: hidden;
    padding-top: rem(50);
    display: flex;
    flex-direction: column;
}

.main {
    flex-grow: 1;
    padding: rem(40) 0;
}

.swiper {
    width: 100%;
    height: 100%;
}

.rtf {

}

.swiper-pagination {
    left: auto;
    right: auto;
    bottom: auto;
    font-size: 0;
    line-height: 0;
    position: relative;
    padding-top: rem(30);
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-pagination-bullet {
    width: rem(8);
    height: rem(8);
    margin: 0 rem(4);
    border-radius: 50%;
    background: #181919;
    opacity: 0.22;
}

.swiper-pagination-bullet-active {
    opacity: 1;
}

/* Pop */
@-webkit-keyframes hvr-pop {
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}
@keyframes hvr-pop {
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}

@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
